{
	"config.PolskieGrafiki.name": "Polskie Grafiki",
	"config.PolskieGrafiki.description": "Czy chcesz używać polskich grafik w grze. Warto wyłączyć, jeśli występuje niekompatybilność z innymi modami, np. z recolorami.",
	"config.AlternatywnaCzcionka.name": "Alternatywna Czcionka",
	"config.AlternatywnaCzcionka.description": "Czy chcesz używać alternatywnej czcionki w grze. Po zmianie należy ZRESTARTOWAĆ grę.",
	"config.StylAlternatywnejCzcionki.name": "Styl Alternatywnej Czcionki",
	"config.StylAlternatywnejCzcionki.description": "Jakiego stylu alternatywnej czcionki chcesz używać w grze. Po wybraniu innego należy ZRESTARTOWAĆ grę."
}